uuid: 02a1b817-a8be-42aa-98d2-10d1c5f91346
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_body_paragraph
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_type
    - field.field.node.event.field_image
    - field.field.node.event.field_meta_tags
    - field.field.node.event.field_summary
    - field.field.node.event.field_tags
    - field.field.node.event.field_topics
    - image.style.thumbnail
    - node.type.event
  module:
    - datetime_range
    - image
    - metatag
    - paragraphs
    - path
    - text
_core:
  default_config_hash: fqtd5SsrgfFe_2aegX0uyU_M1LobCL9qIPNA_pSHkqI
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_body_paragraph:
    type: entity_reference_paragraphs
    weight: 7
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: button
      form_display_mode: default
      default_paragraph_type: text
    third_party_settings: {  }
  field_event_date:
    type: daterange_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_event_type:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  field_summary:
    type: text_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_tags:
    type: entity_reference_autocomplete_tags
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_topics:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 12
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 14
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
